A:hover {
        COLOR: #f8ae00;
}

A {
	text-decoration: none;
	COLOR: #ec7007;
}

h1 {
        font-family: verdana, arial;
        font-weight: bold;
        font-style: bold;
        font-size: 19px;
        line-height: 30px;
        color: #880034;
        margin: 0px;
        padding: 0px;
}

.listeBackOffice {
	list-position: inside;
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:left;
}

.listeBackOffice li {
	padding:0px;
	margin:0px;
	height: 23px; 
	border-bottom: 2px dotted #555555;
	padding-top: 7px;
	font-family: Verdana, arial;
	font-size: 12px;
	text-decoration: none;
	color: #777777;
	font-weight: bold;
	font-style: bold;
}

.listeBackOffice A {
	font-family: Verdana, arial;
	font-size: 12px;
	text-decoration: none;
	color: #c8004e;
	font-weight: bold;
	font-style: bold;
}

.listeBackOffice A:hover {
	font-family: Verdana, arial;
	font-size: 12px;
	text-decoration: underline;
	color: #c8004e;
	font-weight: bold;
	font-style: bold;
}